BODY  {
  margin:0px;
	background : #EAEAEA;
	font-family : Times New Roman;
	font-size : 14px;  
	color : Black; 
}

H1  {
	color : #6A6A6A;
	width : 100%;
	padding-right :0px;
	font-size : 9px;
	text-align : right;
	margin-bottom : 0px;
	font-family : Arial;
	
}

A {
  text-decoration:none;
  color:white;
}

A:hover  {
 color:yellow;
}

td
{
	color : black;
	font-size : 14px;
}

input {
  border: solid 1px #CCCCCC;
}

textarea {
  border: solid 1px #CCCCCC;
}

input.button {
  border:solid 1px green;
}

